{
  "paths": [
    {
      "_path": "lib/R/library/missSBM/CITATION",
      "path_type": "hardlink",
      "sha256": "2be343f6435fa30faf957e660856d3eeb8dc661de5e0ad0bed83f3452ebfc85d",
      "size_in_bytes": 569
    },
    {
      "_path": "lib/R/library/missSBM/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "207c14661dddafc902a8e612d805a3b06c52933712d06bf850f2304cac619ce8",
      "size_in_bytes": 2336
    },
    {
      "_path": "lib/R/library/missSBM/INDEX",
      "path_type": "hardlink",
      "sha256": "b7b0571f9a26e53900504fd2f8014ba1c4682cc24c3ce8274bdb2671062315f3",
      "size_in_bytes": 1580
    },
    {
      "_path": "lib/R/library/missSBM/MD5",
      "path_type": "hardlink",
      "sha256": "65766698055f9a51647afb084387a3a7dc92f58cb84b3ac757b89948dce30a0b",
      "size_in_bytes": 2838
    },
    {
      "_path": "lib/R/library/missSBM/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "7c29dd7a42f021ded5a68315655c40a72b1db2864b72a1168170b3457cdc8536",
      "size_in_bytes": 948
    },
    {
      "_path": "lib/R/library/missSBM/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "3f1ed9dcfa731f198165e76ba300678ce42c70674521fe9984ee99e5030215bb",
      "size_in_bytes": 192
    },
    {
      "_path": "lib/R/library/missSBM/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "486ab9481a63f9926b567dce80c6529e90cf883d9b7d912fc11aec8327c44a7a",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/missSBM/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "d5444ed66e19be3f32f3df61beb8a38136a95b57e10739488da977024411fc3a",
      "size_in_bytes": 930
    },
    {
      "_path": "lib/R/library/missSBM/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "16b380e91dc8a7a0fbb616c864d94ca86c5e0c5e9bfae4fe62e8fb7fd8853199",
      "size_in_bytes": 391
    },
    {
      "_path": "lib/R/library/missSBM/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "3bca3df306a41aa8fa15fedc4e3c070d12159df2abee493542e830dc0a0e5ac5",
      "size_in_bytes": 471
    },
    {
      "_path": "lib/R/library/missSBM/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "7dc977fd0a8f36cb2df225562065a674a82579694071c3b639b541f5a37aae8a",
      "size_in_bytes": 1684
    },
    {
      "_path": "lib/R/library/missSBM/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "e1fc511930e721321fd43f7aa8b44519ef1166876ab0470fa4fb142dcf31cc5c",
      "size_in_bytes": 235
    },
    {
      "_path": "lib/R/library/missSBM/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "83dfd6b92514ff98823c5cb8f245c1d6f0a9309b099a9ccf92b561ca9a2234f5",
      "size_in_bytes": 712
    },
    {
      "_path": "lib/R/library/missSBM/NEWS.md",
      "path_type": "hardlink",
      "sha256": "6282cde5d30fd8c86839a8a6b9c5e4ebfb0bb4607bb25cc0fa1af1079959ba3b",
      "size_in_bytes": 210
    },
    {
      "_path": "lib/R/library/missSBM/R/missSBM",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/missSBM/R/missSBM.rdb",
      "path_type": "hardlink",
      "sha256": "340ea04618d8a95baef6fe0c76a6f341169094236d1b519f0e1588e235dbd9e4",
      "size_in_bytes": 845435
    },
    {
      "_path": "lib/R/library/missSBM/R/missSBM.rdx",
      "path_type": "hardlink",
      "sha256": "9d28edd547e54aa1a9d18cae136ad248812f59e8b7f23f71414d88a191179d8c",
      "size_in_bytes": 1305
    },
    {
      "_path": "lib/R/library/missSBM/covariates.R",
      "path_type": "hardlink",
      "sha256": "b13a61dd520d5151313352397a6447b65e5436354ff9ad5b685e08b20c873a4f",
      "size_in_bytes": 1503
    },
    {
      "_path": "lib/R/library/missSBM/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "3a8ba553d426d679eb965a6cca0d04ee5561e121f1ae7db12a8410e96b08f282",
      "size_in_bytes": 472114
    },
    {
      "_path": "lib/R/library/missSBM/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "e87d87159839e6a675f020c0f8c310b70cc3c0ef227f46a4e1f29f79995c835b",
      "size_in_bytes": 118
    },
    {
      "_path": "lib/R/library/missSBM/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "099beb7dddb5ad350ab8d155f158f3593b51e07bf754adba8443e4f53c87d861",
      "size_in_bytes": 225
    },
    {
      "_path": "lib/R/library/missSBM/doc/case_study_war_networks.R",
      "path_type": "hardlink",
      "sha256": "f2b4d66c161b59c1af091285940962d65985ec5f023daebec4688c6e079b2b14",
      "size_in_bytes": 5410
    },
    {
      "_path": "lib/R/library/missSBM/doc/case_study_war_networks.Rmd",
      "path_type": "hardlink",
      "sha256": "6a803caf884a1315c9c57b490be088af5f8f7d5755d400f921d099aec9dfcd73",
      "size_in_bytes": 10356
    },
    {
      "_path": "lib/R/library/missSBM/doc/case_study_war_networks.html",
      "path_type": "hardlink",
      "sha256": "528e87f05a1244d7e51446b785d736b7923d4aff1498d31eaf3e17c05d155ea1",
      "size_in_bytes": 518750
    },
    {
      "_path": "lib/R/library/missSBM/doc/index.html",
      "path_type": "hardlink",
      "sha256": "3e34322ff310ac96c07703edbb155d74f0e56796a7dc9d4faf6763c070ece71c",
      "size_in_bytes": 1460
    },
    {
      "_path": "lib/R/library/missSBM/extdata/referenceResults.rds",
      "path_type": "hardlink",
      "sha256": "83c31dee1b99680d9e01b22057b0d4daf823e1a041f1552235c29aadc72a5bb1",
      "size_in_bytes": 72969
    },
    {
      "_path": "lib/R/library/missSBM/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "3c266880b621d8ec099f8024744b51db27e41369a51911d9cfb9608cd8aa0618",
      "size_in_bytes": 538
    },
    {
      "_path": "lib/R/library/missSBM/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "2372646c31fb07d59abff673c67752ac99ea39debec4f5f5476a0944e523a37b",
      "size_in_bytes": 268
    },
    {
      "_path": "lib/R/library/missSBM/help/missSBM.rdb",
      "path_type": "hardlink",
      "sha256": "7cd976bc3d1eec0e287706648cbd26602642e3d9494ab4082765a602b566e35d",
      "size_in_bytes": 39678
    },
    {
      "_path": "lib/R/library/missSBM/help/missSBM.rdx",
      "path_type": "hardlink",
      "sha256": "e9b379eb2a5e789683b788e1161f6496d7294352a905f172eb0f17bbb02bad72",
      "size_in_bytes": 606
    },
    {
      "_path": "lib/R/library/missSBM/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "d7538eb10c0f8b32f4dc9227abda0c94942763e1beefccc6c558b94cb5f8c2ba",
      "size_in_bytes": 310
    },
    {
      "_path": "lib/R/library/missSBM/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "4c4aa969bb1ed9b2f1a5504e0c3d516955574238919be9cc2b4e5c26eb6d4992",
      "size_in_bytes": 3886
    },
    {
      "_path": "lib/R/library/missSBM/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/missSBM/html/SBM_fit.html",
      "path_type": "hardlink",
      "sha256": "55013f69a87527ae7561326be254403c4fee9b36499012222f26557555cbe406",
      "size_in_bytes": 1190
    },
    {
      "_path": "lib/R/library/missSBM/html/SBM_sampler.html",
      "path_type": "hardlink",
      "sha256": "30a5cbae4799ddbeab367fab8eeb3ac4bf9895df736da52a16f5028be26bd1c6",
      "size_in_bytes": 3253
    },
    {
      "_path": "lib/R/library/missSBM/html/dyadSampler.html",
      "path_type": "hardlink",
      "sha256": "4f9b3e568d6c10984451bc3be4dcd6c57b3c266213b4e50e79ee8f9deca59573",
      "size_in_bytes": 947
    },
    {
      "_path": "lib/R/library/missSBM/html/er_network.html",
      "path_type": "hardlink",
      "sha256": "e62732c9274a7588bcf82fd4b7266a3394d4d1d92efaa3a7dc2d990c1bb0f091",
      "size_in_bytes": 1121
    },
    {
      "_path": "lib/R/library/missSBM/html/estimate.html",
      "path_type": "hardlink",
      "sha256": "051c656dde05ae5f8f4dba76671696ca738535338fd0d4894cd405df68ae9498",
      "size_in_bytes": 6251
    },
    {
      "_path": "lib/R/library/missSBM/html/frenchblog2007.html",
      "path_type": "hardlink",
      "sha256": "cf776eff10f9f786863d06bbfd18e5f72dabcd7ba7a102e6e4215b15f09ae068",
      "size_in_bytes": 1596
    },
    {
      "_path": "lib/R/library/missSBM/html/missSBM.html",
      "path_type": "hardlink",
      "sha256": "fdb2cf1acec12e50d14286575c3042a30688e671e7409079b3d1e21933e5b4b8",
      "size_in_bytes": 3509
    },
    {
      "_path": "lib/R/library/missSBM/html/missSBM_collection.html",
      "path_type": "hardlink",
      "sha256": "33153d85da398ffc890108a12fb78cd17522e502f3c983324c5a4ad692fedd11",
      "size_in_bytes": 1796
    },
    {
      "_path": "lib/R/library/missSBM/html/missSBM_fit.html",
      "path_type": "hardlink",
      "sha256": "f02b0c37d78fb2549f8c94df34367c888c4894b6e78ff178cadbfba1f8821b01",
      "size_in_bytes": 973
    },
    {
      "_path": "lib/R/library/missSBM/html/networkSampler.html",
      "path_type": "hardlink",
      "sha256": "ca866bbad1501c6f6b99e890fa4383f119c74de4bd3cd1a126f94d2fa03be47d",
      "size_in_bytes": 1230
    },
    {
      "_path": "lib/R/library/missSBM/html/networkSampling.html",
      "path_type": "hardlink",
      "sha256": "4c447258848b893a6fceb88dcdc45360ae32a39c5e5c4f4e59f4994cbe0b9102",
      "size_in_bytes": 1174
    },
    {
      "_path": "lib/R/library/missSBM/html/networkSamplingDyads_fit.html",
      "path_type": "hardlink",
      "sha256": "5575f5b3dc1fd948b8e782b820b0c7adf344201e88042ee7ee232dd4afcfd20c",
      "size_in_bytes": 1027
    },
    {
      "_path": "lib/R/library/missSBM/html/networkSamplingNodes_fit.html",
      "path_type": "hardlink",
      "sha256": "d8eed9fbf92e278398b81160bad8c17852af9e1469af84df656145b1481e1db9",
      "size_in_bytes": 1027
    },
    {
      "_path": "lib/R/library/missSBM/html/pipe.html",
      "path_type": "hardlink",
      "sha256": "57d81418225fba05ef8c4b0cdf0d8c23481283636caea88ed89201db1db7da23",
      "size_in_bytes": 839
    },
    {
      "_path": "lib/R/library/missSBM/html/prepare_data.html",
      "path_type": "hardlink",
      "sha256": "8aa53481aed7b30e57194a6b25340c5abec808ce2a2699032375d93854d4f336",
      "size_in_bytes": 2595
    },
    {
      "_path": "lib/R/library/missSBM/html/sample.html",
      "path_type": "hardlink",
      "sha256": "03a8d3bc63f2fd5b62fdc35aa3dbfbf45ad6ca01b00fe06d1a45a691da0cf757",
      "size_in_bytes": 5966
    },
    {
      "_path": "lib/R/library/missSBM/html/sampledNetwork.html",
      "path_type": "hardlink",
      "sha256": "64d9709c032129dc4f55e96214bd17910396d6a03482dacad14007db7acbe6dc",
      "size_in_bytes": 2992
    },
    {
      "_path": "lib/R/library/missSBM/html/simulate.html",
      "path_type": "hardlink",
      "sha256": "d5391ab6c5aca446a2ed4b445c379c0e42d31aca57e73e6dc893a77a5f0cb8ca",
      "size_in_bytes": 2853
    },
    {
      "_path": "lib/R/library/missSBM/html/smooth.html",
      "path_type": "hardlink",
      "sha256": "76d1625ba61daa4817a418d315546145b33e3c3e9c39cb409a2cd1578e1d0dbe",
      "size_in_bytes": 2729
    },
    {
      "_path": "lib/R/library/missSBM/html/war.html",
      "path_type": "hardlink",
      "sha256": "5ee9b8e7e9cd18a76fecb250eba23c673902e268b567ceb7e98496c53509ec78",
      "size_in_bytes": 2019
    },
    {
      "_path": "lib/R/library/missSBM/libs/x64/missSBM.dll",
      "path_type": "hardlink",
      "sha256": "1c44b96a0377907834d9e8e8b64c4990ccc71191bf83f3669e1b57421039de99",
      "size_in_bytes": 146432
    }
  ],
  "paths_version": 1
}